function showmail() {
	if (!document.getElementById) return false;
	var a = document.getElementById("webmaster");
	a.setAttribute("href", "mailto:costezzo@inbox.ru");
}
function hidemail() {
	if (!document.getElementById) return false;
	var a = document.getElementById("webmaster");
	a.setAttribute("href", "");;
}